RubyGems Navigation menu

aws-sdk-codepipeline 1.16.0

Official AWS Ruby gem for AWS CodePipeline (CodePipeline). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.74.0 - June 07, 2024 (81,5 KB)
  2. 1.73.0 - June 05, 2024 (81,5 KB)
  3. 1.72.0 - May 13, 2024 (81,5 KB)
  4. 1.71.0 - April 26, 2024 (81,5 KB)
  5. 1.70.0 - April 25, 2024 (79,5 KB)
  6. 1.16.0 - April 30, 2019 (44,5 KB)
Toon alle versies (89 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.48.2
aws-sigv4 ~> 1.1

Eigenaren:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 72.884.698

Voor deze versie 227.215

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: